@font-face {
    font-family: 'Minecraft';
    src: url('./fonts/MinecraftBold-nMK1.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Minecraft';
    src: url('./fonts/MinecraftBoldItalic-1y1e.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Minecraft';
    src: url('./fonts/MinecraftItalic-R8Mo.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Minecraft';
    src: url('./fonts/MinecraftRegular-Bmg3.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

body {
    font-family: 'Minecraft', sans-serif;
}

p {
    font-weight: 400;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

strong em {
    font-weight: 700;
    font-style: italic;
}

.header-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 100;
}

.nav-links {
    display: flex;
}

.nav-links ul {
    list-style: none;
    gap: 20px;
    margin: 0;
    padding: 0;
}

.nav-links a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    transition: color 0.3s ease;
}

.nav-links a:hover {
    color: #00bcd4;
}
